/*通用类*/
*{
	margin:0;
	padding:0;	
}
body{		
	min-width:1400px;
	margin:0 auto;
	font-size:14px;	
	background:#fff;
	text-align:justify;	
	color:#000;
}
h1,h2,h3{	
	font-weight:500;	
}
img{
	border:none;	
}
a{
	cursor:pointer;
	color:#000;
	text-decoration:none;	
	outline:none;
}
a:hover{
	color:#f60;	
}
ul{
	list-style-type:none;	
}
em{
	font-style:normal;	
}
.lt{
	float:left;	
}
.rt{
	float:right;	
}
input.sub,label{
	border:none;	
	cursor:pointer;
}
select {
	 appearance:none; 
    -moz-appearance:none; 
    -webkit-appearance:none;
}
input,textarea{
	outline:none;	
}
table{
	border-collapse:collapse;	
}
table td,table th{
	padding:0;	
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
    color:#515151;
}
input::-moz-placeholder,textarea::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#515151;
}
input:-moz-placeholder,textarea:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#515151;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#515151;
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0; 
	overflow:hidden;	
	clear:both;	
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.line5{
	font-size:1px;height:5px;width:100%;clear:both;	
}
.line10{
	font-size:1px;height:10px;width:100%;clear:both;	
}
.line20{
	font-size:1px;height:20px;width:100%;clear:both;	
}
.line50{
	font-size:1px;height:50px;width:100%;clear:both;	
}
.line150{
	font-size:1px;height:150px;width:100%;clear:both;	
}
.show {
	display:block !important;
}

/*wrapin 主体容器宽度*/
.main{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

/*公用CSS 开始*/

.head{
	height: 70px;
	position: fixed;
	top: 0;
	left: 0%;
	width: 100%;
	background-color: rgba(255,255,255,0);
	z-index: 99;
}
.head.hover{
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 1px rgba(0,0,0,0.3);
}
.head.hover ul li a{
	color: #000000;
}
.head.hover ul li a:hover{
	color: #fff;
}
.head  .main{
	height: 70px;
	padding-left: 390px;
}
.head ul li{
	float: left;
	height: 100%;
}
.head ul li a{
	display: inline-block;
	height: 70px;
	line-height: 70px;
	width: 90px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	margin: 0 20px;
}
.head ul li a:hover{
	background-color: #e0390d;
}
.head ul li a.hover{
	background-color: #e0390d;
	color: #fff;
}
.banner{
	position: relative;
}
.banner img{
	width: 100%;
	height: 700px;
}
.banner .text{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;color: #fff;
	padding-top: 275px;
	text-align: center;
}

.banner .text h3{
	font-size: 72px;
	
}
.banner .text span{
	font-size: 30px;
	color: #fff;
}
.banner .text p{
	font-size: 16px;
	color: #fff;
	margin-top: 15px;
}

.title{
	margin: 25px auto;
	text-align: center;
}
.title h3{
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 5px;
}
.title span{
	font-size: 14px;
	color: #666666;
}
.title b{
	width: 80px;
	height: 5px;
	display: block;
	margin: 5px auto;
	background-color: #e0390d;
}

.fp-box-1 .main{
	position: relative;
}
.fp-box-1 .main img{
	height: 285px;
}
.fp-box-1 .main .swiper-button-next.swiper-button-white {
    background: url(../images/you.png) no-repeat ;right: -50px;
}


.fp-box-1 .main .swiper-button-prev.swiper-button-white{
   background: url(../images/zuo.png) no-repeat;
   left: -50px;
}


.fp-box-2{
	width: 100%;
	height: 440px;
	position: relative;
}

.fp-box-2 img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.fp-box-2 .text{
	width: 1200px;
	height: 376px;
	background-color: rgba(255,255,255,.8);
	position: absolute;
	top: 32px;
	left: 50%;
	margin-left: -600px;
	padding: 14px 20px;
	box-sizing: border-box;
	font-size: 12px;
	color: #000000;
	line-height: 34px;
	scrollbar-width: none; 
	-ms-overflow-style: none; 
	overflow-x: hidden;
	overflow-y: auto;
}

.main2{
	width: 800px;
	margin: 0 auto;
}

.fp-box-3 .main2{
	padding: 0 50px;
	box-sizing: border-box;
	margin-top: 70px;
	padding-bottom: 30px;
}
.fp-box-3  ul li p{
	margin-bottom: 20px;
}
.fp-box-3  ul li p span{
	font-size: 14px;
	color: #999999;
	margin-right: 70px;
	width: 80px;
	display: inline-block;
	float: left;
}
.fp-box-3  ul li p em{
	font-size: 14px;
	color: #000000;
	float: left;
	
}
.fp-box-3  ul li p em.em1{
	font-size: 16px;
	color: #000000;
	width: 100px;
	float: left;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.fp-box-4{
	background-color: #f5f5f5;
	padding: 65px 0 ;
}
.fp-box-4 .main2{
	padding: 0 50px;box-sizing: border-box;
}
.fp-box-4 ul li{
	width: 50%;
	float: left;
	text-align: center;
}

.fp-box-4 ul li .text h3{
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	margin-top: 20px;
	padding-bottom: 10px;
}

.fp-box-4 ul li .text p{
	font-size: 16px;
	color: #666666;
	
}

.fp-box-5 h3{
	text-align: center;
	font-size: 30px;
	color: #000000;
}

.foot{
	width: 100%;
	height: 220px;
	margin-top: 30px;
	background: url(../images/foot.png) no-repeat center;
	background-size: 100% auto;
}
.foot .main2{
	padding: 0 120px;
	box-sizing: border-box;
	color: #fff;
}
.foot ul{
	padding-top: 30px;
}
.foot ul li {
	width: 100%;
	text-align: center;
}
.foot ul li h3{
	font-size: 24px;
	color: #ededed;
}
.foot ul li  p{
	margin-top: 30px;
	font-size: 14px;
}

.foot ul li  p a{
	font-size: 14px;
	color: #ededed;
	display: inline-block;
	margin-right: 40px;
}
.foot ul li  p a:hover{
	color: #007AFF;
}
.foot ul li h4{
	font-size: 16px;
	color: #ededed;
	padding-bottom: 10px;
}

.foot span{
	font-size: 12px;
	color: #EDEDED;
	display: block;
	text-align: center;
	margin-top: 20px;
}


.top{
	width: 75px;
	height: 100px;
	position: fixed;
	top: 80%;
	right: 50px;
	font-size: 18px;
	color: #e0390d;
	text-align: center;
	font-weight: bold;
	display: none;
}
.top.hover{
	display: block;
}